<?php
require("../database/dbConection.php");
?>
<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="Expansão Tecnologia e Consultoria">
    <meta name="author" content="Expansão Tecnologia e Consultoria">
    <title>G-Saúde - Módulo Regulação</title>
    <link rel="shortcut icon" type="image/x-icon" href="../app-assets/images/favicon.png">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i%7CMuli:300,400,500,700" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/vendors/css/ui/jquery-ui.min.css">    
    <link rel="stylesheet" type="text/css" href="../app-assets/vendors/css/tables/datatable/datatables.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/app.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/core/menu/menu-types/vertical-menu.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/core/colors/palette-gradient.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/plugins/ui/jqueryui.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/plugins/forms/extended/form-extended.min.css">    
    <link rel="stylesheet" type="text/css" href="../app-assets/vendors/css/forms/toggle/switchery.min.css">    
    <link rel="stylesheet" type="text/css" href="../app-assets/vendors/css/forms/toggle/bootstrap-switch.min.css">    
    <link rel="stylesheet" type="text/css" href="../app-assets/css/plugins/forms/switch.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/core/colors/palette-switch.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/icofont/css/icofont.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/core/colors/palette-callout.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/vendors/css/forms/selects/selectivity-full.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/plugins/forms/selectivity/selectivity.min.css">    
    <link rel="stylesheet" type="text/css" href="../app-assets/vendors/css/forms/listbox/bootstrap-duallistbox.min.css">
    <link rel="stylesheet" type="text/css" href="../app-assets/css/plugins/forms/dual-listbox.min.css">
    <link rel="stylesheet" type="text/css" href="css/mod_regulacao.css">
  
    <!-- END Custom CSS-->

  </head>
  <body class="vertical-layout vertical-menu 2-columns menu-expanded fixed-navbar" data-open="click" data-menu="vertical-menu" data-col="2-columns" onload="processaLogo()">
  
  <div id="embacado" style="top:0px">
	  <table align="center" class="tbEmbacado">
	    <tr>
	 	    <td align="center"><br>
    	  	<img src="../app-assets/images/processando.gif" width="100px" height="100px">
	 	      <div id="processandoDados" style="margin-top:20px;">Aguarde! Processando dados...</div>
    	 	</td>
	 	  </tr>	  	
    </table>
  </div>  
    <!-- fixed-top-->
    <nav class="header-navbar navbar-expand-md navbar navbar-with-menu fixed-top navbar-semi-dark navbar-shadow">
      <div class="navbar-wrapper">
        <div class="navbar-header">
          <ul class="nav navbar-nav flex-row">
            <li class="nav-item mobile-menu d-md-none mr-auto"><a class="nav-link nav-menu-main menu-toggle hidden-xs" href="#"><i class="ft-menu font-large-1"></i></a></li>
            <li class="nav-item"><a class="navbar-brand" href="painel"><img class="brand-logo" alt="robust admin logo" src="../app-assets/images/favicon.png">
              <h3 class="brand-text">G-Saúde</h3></a></li>
            <li class="nav-item d-md-none"><a class="nav-link open-navbar-container" data-toggle="collapse" data-target="#navbar-mobile"><i class="fa fa-ellipsis-v"></i></a></li>
          </ul>
        </div>
        <div class="navbar-container content" style="border-bottom: 1px dotted #636363">
          <div class="collapse navbar-collapse" id="navbar-mobile">
            <ul class="nav navbar-nav mr-auto float-left">
              <li class="nav-item d-none d-md-block"><a class="nav-link nav-menu-main menu-toggle hidden-xs" href="#"><i class="ft-menu"></i></a></li>
               <li class="nav-item d-none d-md-block"><a class="nav-link nav-link-expand" href="#"><i class="ficon ft-maximize"></i></a></li>
            </ul>
            <ul class="nav navbar-nav float-right">         
              <li class="dropdown dropdown-user nav-item"><a class="dropdown-toggle nav-link dropdown-user-link" href="#" data-toggle="dropdown"><span class="user-name"><i class="ft-user"></i><?php echo $_SESSION['nomeUsuarioLogado'];?></span></a>
                <div class="dropdown-menu dropdown-menu-right">
                  <a class="dropdown-item" href="">
                    <i class="ft-edit"></i> Perfil: <?php echo $_SESSION['nomePerfilLogado'];?>
                  </a>
                  <div class="dropdown-divider"></div><a class="dropdown-item" onClick="sairSistema()"><i class="ft-power"></i> Sair</a>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </nav>

    <!-- ////////////////////////////////////////////////////////////////////////////-->

    <div class="main-menu menu-fixed menu-dark menu-accordion    menu-shadow " data-scroll-to-active="true">
      <div class="main-menu-content">
      <ul class="navigation navigation-main" style='background-color:#fff; text-align: center; font-weight: bold;line-height: 30px; font-size:14pt;'>
        <a class="menu-item" href="" style='color:#00509F'>
          <?php echo mb_strtoupper($_SESSION['nomePerfilLogado']);?>
        </a>
      </ul>
      <?php       
        switch($_SESSION['idPerfilLogado']){
          case 1:
            include_once("menu/menu_administrador.php");
            break;
          case 2:
            include_once("menu/menu_consultador.php");
            break;
          case 3: case 6:
            include_once("menu/menu_cadastrador.php");
            break;
          case 4:
            include_once("menu/menu_agendador.php");
            break;
          case 5:
            include_once("menu/menu_analista.php");
            break;
          case 7:case 8:
            include_once("menu/menu_enfermeiro_medico.php");
            break;
          case 9:
            include_once("menu/menu_transporte.php");
            break;
          case 11:
            include_once("menu/menu_gerente.php");
            break;
          case 12:
            include_once("menu/menu_gerentes.php");
            break;
          case 13:
            include_once("menu/menu_executante.php");
            break;
          case 14:
            include_once("menu/menu_regulador.php");
            break;
            case 16:
          include_once("menu/menu_recepcao.php");
            break;
          case 17:
            include_once("menu/menu_agendador.php");
            break;
          case 18:
            include_once("menu/menu_executantemutirao.php");
            break;
          case 20:
            include_once("menu/menu_ngc.php");
            break;            
            
        }
      ?>        
      </div>
    </div>

